Subject: bug#25207: Bug: OPTIONs are the same as for 'grep'.

From: Paul Eggert <[email-masked]>
Date: Thu, 15 Dec 2016 08:39:16 -0800

On 12/15/2016 07:33 AM, Chris Musinsky wrote:
> Both the man page and the help for zgrep say it supports all options that
> grep does

That documentation bug was fixed in gzip 1.7, so I guess you are using 
an older version of gzip. I'll mark the bug as a wishlist item.